/* 15. Styles for custom blocks
-------------------------------------------------------------- */
.vc_custom_1465549560104 {
  background-image: url('../images/bg-017efd.jpg')!important;
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}

.vc_custom_1466164274024 {
  background-image: url('../images/image-20.jpg')!important;
}
.vc_custom_1469089433188 {
  background-image: url('../images/bg-021793.jpg')!important;
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
.vc_custom_1469089433188.row>[class*="column-"]{
  vertical-align: middle;
  padding-top: 5rem!important;
}
.vc_custom_1466087475749 {
  background-color: #ffffff!important;
}
.vc_custom_1466154433105 {
  background-image: url('../images/bg-03.jpg')!important;
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
.vc_custom_1469087371560 {
  margin-right: 2em!important;
  margin-left: 2em!important;
  text-align: center;
}
.vc_custom_1469087355036 {
  margin-right: 3em!important;
  margin-left: 3em!important;
}
.vc_custom_1465806595697 {
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
.vc_custom_1466756857898 {
  padding-top: 0px!important;
  padding-right: 8%!important;
  padding-left: 8%!important;
  background-color: #ffffff!important;
}
.vc_custom_1466156080949 {
  padding-top: 0px!important;
  padding-right: 0px!important;
  padding-bottom: 0px!important;
  padding-left: 0px!important;
}
.vc_custom_1464696736303 {
  background-image: url('../images/image-194137.jpg')!important;
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
.vc_custom_1466154433105 {
  background-image: url('../images/bg-03ac16.jpg')!important;
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
  position: relative;
    display: flex;
    align-content: stretch;
    flex-wrap: wrap;
    transition: opacity .5s ease;
    overflow: hidden;
}
.vc_custom_1466154433105 .vc_column_container{
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
	display: flex;
}
.vc_custom_1466154433105 .vc_column_container .vc_column-inner {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  box-sizing: border-box;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
}
.vc_custom_1465806595697 {
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
@media (max-width: 460px) {
  .vc_custom_1466087475749 .sc_promo_image{
    min-height: 25em;
  }
}
@media (max-width: 768px) {
  .vc_custom_1466154433105 {
    min-height: 1px!important;
  }
  .vc_custom_1466154433105 .vc_column_container {
    display: none;
    height: auto;
  }
  .vc_custom_1466154433105 .vc_column_container:nth-child(2) {
    display: block;
    margin: 0 auto;
  }
  .tooltipster-base {
    display: none!important;
  }
}
.vc_custom_1466156080949 {
  padding-top: 0px!important;
  padding-right: 0px!important;
  padding-bottom: 0px!important;
  padding-left: 0px!important;
}
.vc_custom_1464359029628 {
  background-color: #ffffff!important;
}
.vc_custom_1466087475749 {
  background-color: #ffffff!important;
}
.vc_custom_1465806595697 {
  background-position: center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}
.vc_custom_1466156080949 {
  padding-top: 0px!important;
  padding-right: 0px!important;
  padding-bottom: 0px!important;
  padding-left: 0px!important;
}
.post-navigation .nav-previous a .nav-arrow {
  background-color: rgba(128, 128, 128, 0.05);
  border-color: rgba(128, 128, 128, 0.1);
}
.post-navigation .nav-next a .nav-arrow {
  background-image: url(images/image-11-370x231.jpg);
}

#sc_skills_diagram_940528073 .sc_skills_item {
  overflow: hidden;
}
#sc_skills_diagram_940528073 .sc_skills_count_wrapper {
  background: #f7f7f7;
  clear: both;
  margin-bottom: 3.1em;
}
#sc_skills_diagram_940528073.sc_skills .sc_skills_count {
  height: 4px;
  background: #414141;
}
#sc_skills_diagram_940528073.sc_skills .light-colors .sc_skills_count {
  background: #e39a31;
}
.scheme_default #sc_skills_diagram_940528073.sc_skills .sc_skills_total {
  float: right;
  color: #9d9c9c;
  font-weight: bold;
}
#sc_skills_diagram_940528073.sc_skills .sc_skills_label {
  color: #2a2a2a;
  font-size: 0.9774em;
  font-weight: 600;
  font-style: italic;
  float: left;
  padding: 0;
  line-height: 1.5em;
  text-shadow: none;
}
.vc_message_box {
  border-width: 2px;
	font-family: "Lato",sans-serif;
  overflow: hidden;
  box-sizing: border-box;
}
.vc_custom_1466164274024{background-image: url('../images/image-200701.jpg') !important;}
.tp-caption.shop_slider_price,
.shop_slider_price{
  color:rgba(0,0,0,1.00);
  font-size:60px;
  line-height:60px;
  font-weight:600;
  font-style:normal;
  font-family:"Times New Roman",Times,serif;
  padding:0px 0px 0px 0px;
  text-decoration:none;
  text-align:left;
  background-color:transparent;
  border-color:transparent;
  border-style:solid;
  border-width:0px;
  border-radius:0px 0px 0px 0px
}
.tp-caption.shop_slider_title,.shop_slider_title{color:rgba(0,0,0,1.00);font-size:56px;line-height:60px;font-weight:700;font-style:normal;font-family:"Times New Roman",Times,serif;padding:0px 0px 0px 0px;text-decoration:none;text-align:left;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px;max-width:500px !important}
.tp-caption.shop_slider_content,.shop_slider_content{color:rgba(0,0,0,1.00);font-size:17px;line-height:28px;font-weight:400;font-style:normal;font-family:Lato;padding:0px 0px 0px 0px;text-decoration:none;text-align:left;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px;max-width:550px !important}
.tp-caption.shop_slider_image,.shop_slider_image{color:rgba(255,255,255,1.00);font-size:20px;line-height:22px;font-weight:400;font-style:normal;font-family:Arial;padding:0px 0px 0px 0px;text-decoration:none;text-align:left;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px}
.tp-caption.shop_slider_tags,.shop_slider_tags{color:rgba(0,0,0,1.00);font-size:56px;line-height:60px;font-weight:700;font-style:normal;font-family:"Times New Roman",Times,serif;padding:0px 0px 0px 0px;text-decoration:none;text-align:left;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px;max-width:500px !important}
.tp-caption.shop_slider_add_to_cart,.shop_slider_add_to_cart{color:rgba(0,0,0,1.00);font-size:30px;line-height:42px;font-weight:700;font-style:normal;font-family:Lato;padding:0px 0px 0px 0px;text-decoration:none;text-align:left;background-color:transparent;border-color:transparent;border-style:solid;border-width:0px;border-radius:0px 0px 0px 0px}
.tp-caption.shop_slider_label,.shop_slider_label{color:rgba(255,255,255,1.00);font-size:48px;line-height:40px;font-weight:700;font-style:normal;font-family:"Times New Roman",Times,serif;padding:0px 0px 0px 0px;text-decoration:none;text-align:center;background-color:rgba(227,154,49,1.00);border-color:transparent;border-style:none;border-width:0px;border-radius:150px 150px 150px 150px;-webkit-box-shadow:-8px 8px 20px 0px rgba(0,0,0,0.15);-moz-box-shadow:-8px 8px 20px 0px rgba(0,0,0,0.15);-ms-box-shadow:-8px 8px 20px 0px rgba(0,0,0,0.15);box-shadow:-8px 8px 20px 0px rgba(0,0,0,0.15)}

.vc_column_container {
  padding: 0 !important;
}
@media(min-width: 480px) and (max-width: 767px) {
  .scheme_default .row:not(.columns_fluid)>[class*="column-"],
  .scheme_default .columns_wrap:not(.columns_fluid)>[class*="column-"]{
    width: 100%;
  }
}
.post-navigation .nav-previous a .nav-arrow {
  background-image: url('../images/image-1-370x231.jpg');
}

.post-navigation .nav-next a .nav-arrow {
  background-image: url('../images/image-11-370x231.jpg');
}
.row.row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
@media(min-width:769px){
  .row.row-o-full-height {
    min-height: 100vh!important;
  }
  .scheme_dark.site_footer_wrap {
    min-height: 100vh!important;
  }
}
.single .nav-links a .nav-arrow {
  border: none;
}
@media(min-width:768px){
  #sc_content_215371031,
  #sc_content_2046722897,
  #sc_content_945257373 {
    padding-top: 30%;
  }
  #awards {
    padding-top: 8%;
  }
}
@media(max-width:769px){
  .tp-bullet {
    display: none;
  }
  .scheme_default .shop_slider_add_to_cart:before,
  .scheme_default .tp-caption.shop_slider_add_to_cart:before {
    margin: 0;
    border: none;
    height: 1.2em;
  }
  .mfp-figure figcaption .mfp-bottom-bar {
    position: absolute;
    bottom: 5px;
    background: none;
  }
}

.vc_custom_1466154433105 .column-4_12 {
  width: 33%;
}
figure.alignleft, img.alignright.wp-image-156 {
  margin-bottom: 0.5em;
}
body.menu_style_side {
  padding-right: 49px;
}
@media(max-width: 1064px){
  .home_products .woocommerce ul.products li.product .post_featured img {
    max-width: 100%
  }
  .tooltipster-shadow {
    display: none;
  }
  .vc_custom_1466154433105 .column-4_12:last-child {
    display: none;
  }
}
.post_item_404 .post_content .go_home {
  margin-bottom: 1em;
}
.breadcrumbs {
  margin-top: 0.25em;
}
.post_item_404 .post_content {
  overflow:  visible;
}
.mfp-img-mobile .mfp-close{
  right: 0;
}


/* Custom template */
.scheme_default body{
  color: #444;
}
.top_panel_navi{
  padding-top: 20px;
}
.logo img{
  max-width: 180px;
}
.menu_header_nav_area, .menu_main_nav_area{
  margin-top: 30px;
}
a.more-link.sc_button_hover_slide_top{
  display: inline-block;
  padding: 10px 30px;
  border: 2px solid #333;
}
.scheme_dark.site_footer_wrap{
  min-height: unset !important;
}
.state_fixed .menu_main_wrap{
  text-align: right;
}
.menu_main_nav_area{
  padding-right: 0;
}
.top_panel{
  padding-top: 0;
}
.logo-sticky{
  display: none;
}
.state_fixed .logo-sticky{
    display: block;
    float: left;
  width: 100px;
}
.top_panel_fixed .menu_main_wrap{
  padding: 10px 0;
}
.state_fixed .menu_main_nav_area{
  top: 12px;
}
nav li a:hover{
  cursor: pointer;
}
@media(max-width: 992px){
  .mobile_layout .menu_mobile_button{
    top: 55px !important;
  }
  .top_panel_navi{
    padding: 20px 0 !important;
  }
  .top_panel.without_bg_image .top_panel_title_wrap{
    position: relative !important;
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    -webkit-transform: unset !important;
    -moz-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
  }
  .top_panel .post_featured_fullwide{
    margin-top: 40px !important;
    margin-bottom: 0 !important;
  }
}
/*
  FOOTER
 */
.logo_footer_wrap_inner{
  padding: 50px 0 0;
}
.logo_footer_wrap_inner:after{
  display: none;
}
.logo_footer_wrap_inner img{
  max-width: 200px;
}
.socials_footer_wrap_inner{
  padding: 50px 0 10px;
}
/*
Homepage
 */
.site_footer_wrap{
  margin-top: 0;
}
.intro-homepage{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.intro-homepage img{
  width: 100%;
}
.vc_custom_1466154433105, .vc_custom_1466087475749, .trx_addons_stretch_height{
  min-height: 800px;
}
.products-page .trx_addons_stretch_height{
  min-height: 100vh;
}
.home_products .woocommerce ul.products li.product .post_featured img{
  max-width: 170px;
}
/*
.sc_promo .sc_promo_text.trx_addons_stretch_height .sc_promo_text_inner{
  position: relative;
  transform: unset;
}
*/
.sc_item_subtitle{
  font-size: 40px;
}
.mt-100{
  margin-top: 100px;
}
.post_featured.hover_shop .icons a{
  margin-left: 0;
}
.home_products .woocommerce ul.products li.product .post_data{
  display: block;
}
.woocommerce ul.products li.product{
  width: 25% !important;
}
.post_featured{
  text-align: center;
}
.post_data a.product_type_simple{
  margin-top: 80px !important;
}
.post_data a.product_type_simple:before{
  display: none;
}
div.woocommerce{
  margin-bottom: 100px;
}
.intro-vini-home{
  width: 70%;
  margin-left: 15%;
}
.box-contatti-home{
  background-image: url("../img/bg-contatti-bottom.jpg") !important;
  background-size: cover !important;
  background-position: center !important;
}
@media(max-width: 992px){
  .intro-vini-home{
    width: 100%;
    margin-left: 0;
  }
}
@media(max-width: 767px){
  .woocommerce ul.products li.product{
    max-width: 100% !important;
    width: 100% !important;
  }
}
/*
  Contatti
 */
@media(max-width: 991px){
  form.sc_form_form .trx_addons_column-1_2{
    width: 100% !important;
  }
  .sc_googlemap{
    max-height: 30em !important;
  }
}

/*
  Lista vini
 */
.sc_promo_title{
  font-size: 25px;
}
.intro-vino-list{
  margin-top: 50px;
  font-size: 20px;
}
.item-product-list .col-text{
  display: flex;
  align-items: center;
}

/*
  Pagina prodotto
 */
.dettaglio-prodotto h5{
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 20px;
  text-transform: capitalize;
}
.content_wrap.no-after .top_panel_title:after{
  display: none !important;
}

.sez-stacco{
  padding-top: 70px;
  padding-bottom: 50px;
}
.sez-stacco h3{
  text-align: center;
}

.sez-stacco-2{
  background-color: #2a2a2a;
  margin-top: 70px;
  margin-bottom: 70px;
  padding: 50px 0;
}
.sez-stacco-2 h3{
  color: #f7f7f7 !important;
}
.post_featured.hover_icon .icons a, .post_featured.hover_icons .icons a{
  margin-left: 0;
}

.sc_promo_image_fit .sc_promo_image{
  background-size: 300px;
}

.woocommerce div.product div.images img{
  width: 200px;
  max-width: 100%;
  margin: 0 auto;
  border: none !important;
}
.scheme_default .woocommerce ul.products li.product .post_item{
  border-color: #fff;
}
.woocommerce ul.products li.product a img{
  width: 130px;
  margin: 0 auto !important;
}
.top_panel_title .post_meta+.page_caption{
  font-family: "Crimson Text",serif;
  text-transform: capitalize;
  font-style: italic;
  font-weight: 600;
}
.top_panel{
  margin-bottom: 0;
}
.sez-stacco-header{
  margin-top: 20px !important;
  margin-bottom: 0;
  padding: 20px 0 !important;
  background-color: #293133;
}
.sez-stacco-header h2{
  margin: 0 !important;
  font-size: 35px;
  color: #fff !important;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: normal;
}
.sez-stacco-header span.separator{
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #fff;
  position: relative;
  top: -5px;
  transform: rotate(45deg);
  margin: 0 10px 0 15px;
}
@media(max-width: 992px){
  .home_products .woocommerce ul.products li.product .post_featured img{
    max-width: 100px !important;
  }
  .logo_footer_wrap_inner img {
    max-width: 120px;
    margin-bottom: 30px;
  }
}
@media(max-width: 767px){
  .sez-stacco-header span.separator{
    display: block;
    margin: 12px auto 3px;
  }
  .top_panel_title .page_caption, .top_panel_title .post_meta+.page_caption{
    margin: 20px 0 !important;
  }
  .sc_googlemap{
    height: 450px !important;
    max-height: 100% !important;
  }
  .sc_googlemap iframe{
    height: 450px !important;
  }
  .sc_googlemap_content_detailed{
    display: block !important;
    position: relative;
    top: 0;
    display: block;
    width: 90%;
    left: 5%;
  }
  .sc_googlemap_content_detailed p{
    font-size: 16px !important;
    line-height: 20px !important;
  }
  .sez-stacco-header h2{
    font-size: 25px;
    line-height: 25px;
  }
}
.box-contatti-home .sc_promo .sc_promo_text.trx_addons_stretch_height .sc_promo_text_inner{
  position: relative;
  left: unset;
  top: unset;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  transform: none !important;
}


.sc_promo_subtitle{ font-size: 35px; line-height:1em; }